body { background-color: #00ff00; font-size: 100%; color: black; }
#main ul { line-height: 1.25; list-style-type: circle; }
#main a:hover,a:active { color: #0066ff; }
#main a:visited:hover,a:visited:active { color: #cc00cc; }

h1 { font-size: 5em; font-family: "Brush Script MT", cursive, sans-serif; color: #009900; font-weight: normal; text-align: center; margin: 0; padding: 0; }

h2 { font-size: 1.25em; margin: 10px 0; }

h3 { font-size: 1.1em; display: inline; margin: 0; }

h4 { display: inline; }

p { margin: 0; padding: 0; }

.em625 { font-size: 0.625em; }
.em800 { font-size: 0.8em; }
.em1000 { font-size: 1em; }
.em1250 { font-size: 1.25em; }
.hi125 { line-height: 1.25; }

.disclaimer { font-size: 0.625em; line-height: 1.25; font-family:monaco; }

.tiny { font-size: 0.625em; }

#updated { color: #ff5500; font-size: 0.625em; font-family: "Comic Sans MS", cursive, sans-serif; }

.right { text-align:right; }
.cent { text-align:center; }
.up { position: relative; top: -5px; }

#begin { margin: 7px auto; padding: 3px; background-color: #bbff88; width: 1030px; }

#container { margin: 1em auto 0; width: 900px; padding: 10px 20px 0 20px; background-color: #ffff99; border: 8px outset #6600ff; color: black; }
#container ul { margin: 0; }

#linksbox { /*position: relative; left: 710px; top: 20px;*/ float: right; margin: 10px -65px 10px 25px; padding: 0 5px 7px 10px; width: 230px; background-color: #ee6633; border: 3px ridge blue; }
#linksbox ul.links { list-style-type: none; margin: -5px 0 0 -20px; }
#linksbox ul.listright { margin: 0 0 0 -10px; }
#linksbox a:hover,a:active { color: #0044ff; }
#linksbox a:visited:hover,a:visited:active { color: #9900cc; }

#games #apps #videos #misc #humor #read #info #me { margin-bottom: 25px; }

#banner { font-size: 5em; font-family: "Brush Script MT", cursive, sans-serif; color: #009900; text-align: center; }
#archban { font-size: 3.5em; font-family: "Impact", "Charcoal", sans-serif; color: #aa0000; text-align: center; }
#archbansub { font-size: 1.2em; font-family: "Impact", "Charcoal", sans-serif; color: #0000aa; text-align: center; }

#mypic { float:right; margin: 0 2px 10px 10px; border: 0; }

#text { margin: 0; }

.nobord { border-style: none; }

table,td { border-style: none; padding: 0; margin: 0 0 -8px -8px; }
table { width: 102%; }
.third { width: 34%; }
.fifth { width: 20%; }
/*td { width: 34%; }*/

#nav { margin: 0 0 8px; text-align:right; }
#tail { margin: 0 -12px 5px; padding: 5px 12px 0; background-color: #ccc080; border: 2px groove gray; }